Bug 3431 - [UPDATE REQUEST] clamav 0.97.8-1 -> 0.98
: [UPDATE REQUEST] clamav 0.97.8-1 -> 0.98
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-12-18 12:22 MSK by Denis Silakov
Modified: 2013-12-20 12:07 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2013-12-18 12:22:28 MSK
We have updated clamav in Marathon (bug #3387), let's do the same for Desktop Fresh.
Comment 1 Denis Silakov 2013-12-18 12:30:21 MSK
Advisory:
Updated clamav to version 0.98 with possibility to scan PDF, Flash and Java class files, as well as other improvements. Detailed list of changes can be found here: http://www.clamav.net/lang/en/2013/09/19/clamav-0-98-has-been-released/

Build lists:
https://abf.rosalinux.ru/build_lists/1488375
https://abf.rosalinux.ru/build_lists/1488360
Comment 2 Alexander Petryakov 2013-12-20 00:57:31 MSK
clamav-0.98-1
************** Advisory **************
Updated clamav to version 0.98 with possibility to scan PDF, Flash and Java class files, as well as other improvements. Detailed list of changes can be found here: http://www.clamav.net/lang/en/2013/09/19/clamav-0-98-has-been-released/
**************************************
QA Verified